.category-details{width: 86%;float: right;box-sizing: border-box;padding: 10px;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.category-details.closed{width: 100%;float: unset;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.category-details-in{border-bottom: 1px solid #00adef;margin-bottom: 20px;box-sizing:border-box;border-top: 1px solid #00adef;}
.category-in img{}
.category-in h3{text-align: center;font-size: 20px;margin: 0px!important;padding-top: 20px}

.category-view h1{}
.category-view h3{font-size: 16px;text-align: center;min-height: 40px;}


.img-category{width: 50%;float: left;box-sizing: border-box;padding: 20px;height:auto;overflow:hidden;}
.img-category-full{width: 100%;box-sizing: border-box;padding: 20px;height:auto;overflow:hidden;}
.text-category{width: 50%;float: left;box-sizing: border-box;padding: 20px;height:auto;overflow:hidden;}
.text-category-full{width: 100%;box-sizing: border-box;padding: 20px;height:auto;overflow:hidden;}
.text-category p, .text-category-full p{font-size: 20px!important;}